@charset "utf-8";

/*
===========================================================
reset
*/

.home#index #content {
	padding: 0;
	border-radius: 0;
	background: none;
	box-shadow: none;
}
.home#index #content section {
	position: relative;
	margin: 0 0 1.6em;
	padding: 0 20px 38px;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0.01em 0.05em 0.4em rgba(0,0,0,0.2);
}

/*
===========================================================
*/

/*
===========================================================
hack
※このcssに登場する属性のみを指定。
*/

/* float bug fix */

#content .news:after ,
#content .news .top4:after ,
.homeCss:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	overflow:hidden;
}
*+html #content .news ,
*+html #content .news .top4 dl ,
*+html .homeCss {
	zoom: 1;
}

/*\*/
* html #content .news ,
* html #content .news .top4 dl ,
* html .homeCss {
	height: 0;
	overflow: visible;
}
/**/